
JARS - Task #172

Milestone # 126 (New): HARDWARE

Elaborar tarjetas y soldar componentes de la tarjeta prototipo de Bus

10/28/2015 11:07 AM - John Rojas

Status: Closed Start date: 06/27/2016

Priority: Normal Due date: 07/07/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 11/19/2015 03:18 PM - John Rojas

- Due date set to 02/14/2016

- Start date changed from 10/28/2015 to 02/01/2016

#3 - 01/26/2016 01:45 PM - John Rojas

- Due date changed from 02/14/2016 to 05/19/2016

- Start date changed from 02/01/2016 to 05/02/2016

#4 - 04/25/2016 09:11 AM - John Rojas

- Subject changed from Elaborar tarjetas y soldar componentes to Elaborar tarjetas y soldar componentes de la tarjeta prototipo de Bus

- Due date changed from 05/19/2016 to 05/26/2016

#5 - 05/25/2016 01:38 PM - John Rojas

- Due date changed from 05/26/2016 to 06/16/2016

- Start date changed from 05/02/2016 to 06/13/2016

#6 - 06/27/2016 10:14 PM - John Rojas

- Due date changed from 06/16/2016 to 06/27/2016

- Status changed from New to In progress

Inicio de la implementación de la tarjeta electrónica.

#7 - 06/27/2016 10:35 PM - John Rojas

- Due date changed from 06/27/2016 to 07/06/2016

- Start date changed from 06/13/2016 to 06/27/2016

#8 - 07/18/2016 01:28 PM - John Rojas

- Due date changed from 07/06/2016 to 07/07/2016

- Status changed from In progress to Resolved

- % Done changed from 0 to 100
Con el apoyo de Neilck Vila se realizó el proceso de soldadura de la tarjeta prototipo de Bus. Se está validando el funcionamiento de las

interfaces y correcciones necesarias.

#9 - 05/17/2017 10:17 PM - John Rojas

- Status changed from Resolved to Closed
